div.v15_medio { background-image: url('./fotos/16485_foto.gif'); background-repeat: repeat; } 
header nav { background-color: #000000; } 
 div.CB15linea0 { background-color: #000000; } 
header div.CB15espMJ { background-color: #000000; } 
 header nav ul li a { color: #ffffff; } 
 div.CB15linea0 div a span {color: #ffffff;} 
div.laActualidad h1 { color: #009dfa; } 
p.panelMore a { color: #009dfa; } 
div.panelv15 .titulopanel { color: #009dfa; } 
div.paginas2018 div.panelv15:hover p.panelMore a { background-color: #000000;;color: #ffffff; } 
div.C0cajaTipo1 div.C0cajaMeollo input.BTboton0 { background-color: #000000; color: #ffffff;  } 
div.C0cajaTipo1 div.C0cajaMeollo h4 {  background-color: #000000; color: #ffffff; background: linear-gradient(to right,  rgba(0,0,0,.5) , #000000, #000000  ); } 
/* --- Modificado por 13 el jueves, 20 de diciembre de 2018 12:25 ---- */